<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MP 0</title>
</head>

<body>
  <div id="main-container">
    <img id="selfie" src="assets/selfie.jpeg" />
    <h1 id="name">Jacob Garwin</h1>
    <h3 id="email">garwin2@illinois.edu</h3>

    <a id="github" target="_blank" href="https://github.com/jgarwin95">GitHub</a>

    <p class="body-text">
      Student at the Universiyt of Illinois at Urbana-Champaign studying computer science and economics. 
      I am interested in exploring ways to use software to build things that are fun, helpful, and insightful.
    </p>
    <p class="body-text">
      In the past I have interned as a software engineer at BP where I worked on building web applications using Python's Flask framework 
      to increase workflows and at Zwift where I developed iOS features for their mobile application.
    </p>
    

    <script src="bundle.js" type="text/javascript"></script>
  </div>
</body>

</html>
